@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
body { background:#000; }
.main-holder {
	overflow:hidden;
	background:#1d1d1d;
	text-transform:uppercase;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1, h2 { margin-bottom:55px; }
h3 { margin-bottom:30px; }
h4 { margin-bottom:10px; }
p { margin:0 0 20px; }
.title-section { margin:50px 0 40px; }
.title-header { margin:0 0 14px; }
.alignnone {
	display:block;
	margin:0px 25px 35px 0;
}
.separator-line_holder {
	overflow:hidden;
	position:relative;
	text-align:center;
}
.separator-line {
	width:30px;
	height:19px;
	display:inline-block;
	background:url(images/separator-icon.png) 0 0 no-repeat;
}
.separator-line:before, .separator-line:after {
	background:#939393;
	content:"";
	position:absolute;
	top:9px;
	width:48%;
	height:1px;
}
.separator-line:before { left:0; }
.separator-line:after { right:0; }
.page-template-page-home-php .header-img { height:925px; }
.header {
	padding:0;
	background:none;
	border:none;
}
.header-img {
	position:absolute;
	width:100%;
	height:290px;
	background:url(images/header-img.jpg) 50% 0 no-repeat;
}
.hidden-phone {
	position:absolute;
	width:300px;
	top:10px;
	right:0;
	z-index:5;
}
#search-header .btn { margin-top:5px; }
.logo {
	margin:60px 0 48px;
	text-align:center;
}
.logo_h__txt { text-transform:none; }
.logo_h__txt a:hover, .logo_h__txt a:focus { color:#fff; }
.logo_tagline { margin:-12px 0 0 5px; }
.nav__primary {
	margin:0 0 40px;
	text-align:center;
}
#topnav {
	float:none;
	display:inline-block;
}
#topnav li {
	background:none;
	margin:0 15px;
}
#topnav li a {
	padding:0;
	border:none;
}
#topnav li a .sf-sub-indicator {
	top:80%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	width:auto;
	border-top:2px solid #f0c735;
	margin:10px 0 0 -12px;
	padding:30px 0;
	background:#2e2e2e;
}
#topnav li .sub-menu li {
	width:100%;
	margin:5px 0;
	background:none;
}
#topnav li .sub-menu li a {
	padding:0px 20px;
	white-space:nowrap;
	font:14px/20px 'PT Sans', sans-serif;
	color:#fff;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	right:10px;
	top:28%;
	background:url(images/arrows-ffffff.png) 0px 0 no-repeat;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	background:none;
	color:#f0c735;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu:before {
	content:"";
	position:absolute;
	width:9px;
	height:5px;
	top:-5px;
	left:10px;
	background:url(images/sub-menu_arr.png) 0 0 no-repeat;
}
#topnav li .sub-menu .sub-menu {
	left:100%;
	margin:-37px 0 0 7px;
}
#topnav li .sub-menu .sub-menu:before {
	content:"";
	position:absolute;
	width:5px;
	height:9px;
	top:42px;
	left:-5px;
	background:url(images/sub-menu2_arr.png) 0 0 no-repeat;
}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#f0c735;
	background:none;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.select-menu { color:#000; }
.slider .camera_wrap { margin:0 !important; }
.slider .camera_wrap .camera_pag {
	position:absolute;
	width:100%;
	bottom:0;
}
.slider .camera_wrap .camera_pag li {
	width:10px;
	height:10px;
	background:none;
}
.slider .camera_wrap .camera_pag li span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#767676;
}
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#f0c735; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:8px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_caption {
	top:5px;
	text-align:center;
}
.slider .camera_caption h1 {
	font-size:105px;
	line-height:105px;
	font-weight:bold;
	letter-spacing:-1px;
	margin-bottom:0;
}
.slider .camera_caption h2 {
	font-size:40px;
	line-height:40px;
	text-transform:lowercase;
	margin-bottom:10px;
}
.slider .camera_caption h3 {
	font-size:21px;
	line-height:21px;
	color:#aeaeae;
	margin-bottom:10px;
}
.slider .camera_caption > div { background:none; }
#content { padding-top:20px; }
.content-holder {
	padding:0px;
	margin-bottom:50px;
	z-index:3;
}
#back-top-wrapper a {
	width:71px;
	height:71px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background:url(images/back-top-icon.png) 0 0 no-repeat #e31f26;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 0 0 no-repeat #ffffff; }
.content-holder { padding-bottom:0px; }
.btn, .btn:focus {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-shadow:none;
	background:none;
	padding:0 2px 0;
	height:24px;
	color:#f1cb38;
	font:bold 20px/24px 'PT Sans', sans-serif;
	text-transform:uppercase;
	border-style:none;
}
.btn:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	text-decoration:none;
	background:none;
	background-position:0 0;
}
.thumbnail {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	border:none;
	border-radius:0px;
	display:block;
	line-height:20px;
	padding:0px;
}
a.thumbnail:hover, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:none;
	border:none;
	border-top:1px solid #343434;
	border-bottom:1px solid #343434;
	padding:11px 2px;
	color:#e31f26;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#e31f26;
}
.breadcrumb .divider {
	color:#fff;
	padding:0 5px;
}
.breadcrumb a:hover, .breadcrumb .active { color:#fff; }
.check-list { margin-bottom:25px; }
.featured-thumbnail.large {
	float:none;
	width:100% !important;
}
.featured-thumbnail.large img {
	width:auto !important;
	max-width:100% !important;
}
.type-services .post_category { display:none; }
.post-title {
	margin-bottom:30px;
	font-size:26px;
	line-height:30px;
}
.post-title a { color:#fff; }
.post-title a:hover { color:#e31f26; }
.post__holder { margin-bottom:45px; }
.post_meta {
	margin:0;
	border-color:#343434;
}
.post_meta > span { float:left; }
.post_content {
	margin:0;
	padding-bottom:20px;
}
.post-author { border-color:#343434; }
.share-buttons {
	overflow:visible;
	height:25px;
	margin-top:-20px;
}
.video-wrap { padding-top:0; }
#portfolio-grid .portfolio_item {
	margin-bottom:0;
	padding-bottom:20px;
}
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin:15px 0 4px;
	font-size:21px;
	line-height:18px;
}
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.flex-control-paging li a { background:#e31f26; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#ffffff; }
.filter-wrapper strong { display:none; }
.nav-pills li a { color:#e31f26; }
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#e31f26;
}
.portfolio-meta, .portfolio-meta-list { border-color:#e31f26; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#e31f26;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#000;
	background:#ffffff;
}
#commentform input[type="text"] {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:34px;
}
.comment-list .comment .comment-body {
	border-color:#343434;
	background:#1d1d1d;
}
.comment-list .comment .reply a {
	color:#e31f26;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#ffffff;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar {
	overflow:hidden;
	padding-top:20px;
}
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	color:#ffffff;
	margin-bottom:3px;
	font-size:10px;
	text-transform:uppercase;
	line-height:14px;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#e31f26; }
#sidebar .post-list_h a:hover { color:#ffffff; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:11px;
	line-height:20px;
	padding-left:25px;
	background:url(images/list_arr.png) 0 6px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#fff;
}
#sidebar ul li a:hover { color:#e31f26; }
#sidebar .unstyled li {
	border:none;
	padding:0 0;
	background:none;
	margin-bottom:35px;
}
#sidebar .unstyled li .excerpt, #sidebar .unstyled li .comments-custom_txt {
	line-height:18px;
	margin-bottom:8px;
}
#sidebar .unstyled li .comments-custom_txt { padding:0; }
#sidebar .unstyled li .comments-custom_txt a { color:#e31f26; }
#sidebar .unstyled li .comments-custom_txt a:hover {
	color:#ffffff;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn { color:#e31f26; }
#sidebar .btn:hover { color:#ffffff; }
#calendar_wrap caption { color:#ffffff; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.social .social_li .social_ico {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#f0c735;
}
.social .social_li .social_link:hover { opacity:1; }
.social .social_li .social_link:hover .social_ico { background:#000; }
.flickr_li a { display:inline-block; }
.banner-wrap {
	overflow:visible;
	margin-bottom:90px;
}
.banner-wrap .banner-top {
	position:relative;
	overflow:hidden;
}
.banner-wrap .banner-top >div {
	position:relative;
	width:165px;
	height:104px;
	margin:0 auto;
	background:url(images/banner-top.png) 50% 100% no-repeat;
}
.banner-wrap .banner-top >div:before, .banner-wrap .banner-top >div:after {
	background:#efc634;
	content:"";
	position:absolute;
	bottom:0;
	width:1170px;
	height:84px;
}
.banner-wrap .banner-top >div:after {
	right:0;
	margin-right:165px;
}
.banner-wrap .banner-top >div:before {
	left:0;
	margin-left:165px;
}
.banner-wrap .banner-holder {
	padding:40px 25px 58px;
	text-align:center;
	color:#1d1d1d;
	background:#efc634;
}
.banner-wrap .banner-holder p { margin-bottom:38px; }
.banner-wrap .featured-thumbnail { text-align:center; }
.banner-wrap .featured-thumbnail a {
	display:inline-block;
	float:none;
	border:none;
}
.banner-wrap h5 {
	font-size:42px;
	line-height:40px;
	text-transform:lowercase;
	font-weight:normal;
	color:#fff;
	margin-bottom:30px;
}
.banner-wrap .btn { color:#fff; }
.banner-wrap .btn:hover { color:#1d1d1d; }
.dropcap {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:45px;
	height:45px;
	font:25px/45px 'PT Sans', sans-serif;
	color:#1d1d1d;
	background:#e31f26;
}
.spacer {
	clear:both;
	height:50px;
}
.recent-posts li { margin-bottom:28px; }
.recent-posts li .featured-thumbnail { max-width:100%; }
.recent-posts li h5 {
	margin:0 0 10px;
	font-size:21px;
	line-height:18px;
}
.recent-posts li .meta { margin:-8px 0 12px; }
.recent-posts li .post-date {
	font-size:11px;
	color:#9a9a9a;
}
.recent-posts li .excerpt {
	margin-bottom:0px;
	padding-bottom:20px;
}
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	margin-bottom:35px;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.list, .list.styled > ul, .list.arrow-list > ul { margin:0 0 20px; }
.list li, .list.styled > ul li, .list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:11px;
	line-height:20px;
	padding-left:25px;
	background:url(images/list_arr.png) 0 6px no-repeat;
}
.list li a, .list.styled > ul li a, .list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#fff;
}
.list li a:hover, .list.styled > ul li a:hover, .list.arrow-list > ul li a:hover { color:#e31f26; }
.list li:before, .list.styled > ul li:before, .list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	padding:0;
	border:none;
	background:#000;
}
.footer nav.footer-nav {
	margin:0;
	float:none;
}
.footer nav.footer-nav ul { float:right; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li:hover a {
	color:#e31f26;
	text-decoration:none;
}
.footer .footer-widgets-holder {
	padding:65px 0 15px;
	position:relative;
	background:#161616;
}
.footer .footer-widgets-holder:after, .footer .footer-widgets-holder:before {
	background:#161616;
	content:"";
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.footer .footer-widgets-holder:after { right:-100%; }
.footer .footer-widgets-holder:before { left:-100%; }
.footer .footer-widgets-holder h3 { margin-bottom:40px; }
.footer .footer-widgets-holder .post-title {
	font-size:21px;
	line-height:18px;
}
.footer .footer-widgets-holder .post-list li { padding:10px 0; }
.footer .footer-widgets-holder .post-list li:first-child { padding-top:0; }
.footer .footer-widgets-holder .post-list .name-testi { display:none; }
.footer .footer-widgets > div { margin-bottom:50px; }
.footer .copyright { padding:14px 0; }
.footer .footer-text {
	float:none;
	color:#636262;
}
.footer .footer-text a { color:#636262; }
.footer .footer-text a:hover { color:#e31f26; }
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	height:28px !important;
	line-height:28px !important;
	font-size:14px;
	color:#fff !important;
	padding:0 12px;
	background:#e31f26;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	color:#000 !important;
	background:#e31f26;
}
.wpcf7-not-valid-tip { text-transform:none !important; }
.testimonial {
	padding:10px 30px 30px 10px;
	background:none;
	border:1px solid #e31f26;
}
.testimonial .testimonial_content { padding:25px 0 0 25px; }
.testimonial .testimonial_bq .thumbnail {
	position:static;
	width:auto;
}
.testimonial small { color:#ffffff; }
.pp_hoverContainer a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.faq-list .faq-list_h { color:#e31f26; }
.faq-list .marker { color:#ffffff; }
.archive_lists { margin-top:30px; }
.error404-holder_num { color:#e31f26; }
.google-map, .flexslider { background:url(images/loader.gif) 50% 50% no-repeat; }
@media (min-width: 1200px) {
	#topnav li { margin:0 20px; }
	.slider .camera_caption { top:30px; }
	.slider .camera_caption h1 {
		font-size:130px;
		line-height:130px;
	}
	.slider .camera_caption h2 {
		font-size:40px;
		line-height:40px;
	}
	.slider .camera_caption h3 {
		font-size:21px;
		line-height:21px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	article.type-post .featured-thumbnail { width:280px; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	.slider .camera_caption { top:10px; }
	.slider .camera_caption h1 {
		font-size:55px;
		line-height:55px;
	}
	.slider .camera_caption h2 {
		font-size:30px;
		line-height:30px;
	}
	.slider .camera_caption h3 {
		font-size:18px;
		line-height:18px;
	}
	.banner-wrap h5 {
		font-size:30px;
		line-height:28px;
	}
	#topnav li { margin:0 10px; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	article.type-post .featured-thumbnail { width:240px; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		float:left;
		margin-right:20px;
	}
	.slider { display:none; }
	.separator-line_holder {
		width:auto;
		margin:0 20px;
	}
	.footer nav.footer-nav ul { float:none; }
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.breadcrumb { font-size:12px; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
